<?php
get_header();
if (!$kippis_is_smartphone) get_sidebar('left');
?>
      <div id="content">
        <?php
          the_post();
          get_template_part('content','page');
          if (comments_open()) comments_template('',true);
        ?>
      </div>
<?php
if ($kippis_is_smartphone) get_sidebar('left');
get_sidebar('right');
get_footer();

